"IDS_ACCEPT" = "Přijmout";
"IDS_APP_MENU_ABOUT_QS" = "O\U00A0aplikaci TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Skrýt ostatní";
"IDS_APP_MENU_HIDE_QS" = "Skrýt aplikaci TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Předvolby...";
"IDS_APP_MENU_QUIT_QS" = "Ukončit aplikaci TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Služby";
"IDS_APP_MENU_SHOW_ALL" = "Zobrazit vše";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Než otevřete %1%, musíte nejprve zavřít program TeamViewer.";
"IDS_APP_RUNNING_TITLE" = "Kopie programu TeamViewer je již otevřená.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Při vytvoření servisního případu nastal problém. Kontaktujte svého partnera.";
"IDS_DECLINE" = "Zamítnout";
"IDS_DISCLAIMER_INFO" = "Uvědomte si, že výše uvedené prohlášení nemá spojitost se společností TeamViewer Germany GmbH. Bylo individuálně definováno uživatelem aplikace TeamViewer.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Prohlášení";
"IDS_EDIT_MENU" = "Upravit";
"IDS_EDIT_MENU_COPY" = "Kopírovat";
"IDS_EDIT_MENU_CUT" = "Vyjmout";
"IDS_EDIT_MENU_DELETE" = "Odstranit";
"IDS_EDIT_MENU_PASTE" = "Vložit";
"IDS_EDIT_MENU_REDO" = "Provést znovu";
"IDS_EDIT_MENU_SELECT_ALL" = "Vybrat vše";
"IDS_EDIT_MENU_UNDO" = "O\U00A0krok zpět";
"IDS_ERROR" = "Chyba";
"IDS_EXIT" = "Ukončit";
"IDS_HELP_MENU" = "Nápověda";
"IDS_HELP_MENU_FEEDBACK" = "Váš názor";
"IDS_HELP_MENU_WEBSITE" = "Webová stránka programu TeamViewer";
"IDS_HELP_MENU_WEB_HELP" = "Nápověda programu TeamViewer on-line";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Vaše ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Povolit vzdálenou správu";
"IDS_MAIN_WINDOW_QUIT" = "Ukončit";
"IDS_MEETING_NAME_LABEL" = "Vaše jméno";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Váš partner „%1%“ se nemůže připojit ke schůzce z\U00A0důvodu nekompatibilní verze aplikace TeamViewer.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Vytvořit nové náhodné heslo";
"IDS_OSPERMISSION_MENU" = "Zkontrolujte přístup k systému";
"IDS_PASSWORD_LABEL" = "Heslo";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Popis";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Kód relace";
"IDS_SAVE" = "Uložit";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Okno";
"IDS_WINDOW_MENU_BRING_FRONT" = "Přenést vše do popředí";
"IDS_WINDOW_MENU_CLOSE" = "Zavřít";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimalizovat";
"IDS_WINDOW_MENU_ZOOM" = "Zvětšit";
